1
vote
1answer
97 views

yaourt -Syu is not working in arch linux

I tried yaourt -Syu and got this error: error: failed to prepare transaction (could not satisfy dependencies) :: Starting full system upgrade... :: nvidia: requires linux<3.11 how could I solve ...
5
votes
2answers
3k views

Error updating all ArchLinux packages with -Syu

I am on Arch Linux with Kde. I haven't updated the packages in a while and I'm having a problem while trying to do so: The first thing I tried was: sudo pacman -Syu as the documentation says, and I ...